- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# pgpPktEdata_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
byte | data [1]

## Detailed Description

Definition at line 810 of file rpmpgp.h.

## Field Documentation

byte pgpPktEdata_s::data[1]

Definition at line 811 of file rpmpgp.h.

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h